--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: FastRI::RiIndex::ClassEntry::new
is_singleton: true
name: new
params: (ri_index, fullname, index, source_index)
visibility: public
